body{
    font-family: 'Lucida Grande', Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #000000;
    background: #000066;
    margin: 0px;
    padding: 0px;
}

.gnd{
    margin-bottom: 0px;
}

.pcean{
    width: 133px;
    float: left;
    color: #ffffff;
}

.pcean img{
    display: block;
    margin: 10px auto;
}

.hijh{
    font-size: 16px;
    margin-left: 5px;
    font-weight: bold;
}

.delat{
    font-size: 13px;
    margin-left: 5px;
    font-style: italic;
    margin-bottom: 35px;
}

.xxif:before,
.xxif:after {
    display: table;
    content: "";
}
.xxif:after {
    clear:both;
}

.pcean ul{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style-type: none;
}

.pcean ul li{
    margin-bottom: 18px;
}

.pcean ul li span,
.pcean ul li a{
    text-decoration: underline;
    font-size: 16px;
    color: #3399ff;
    font-weight: bold;
}

.pcean ul li span:hover,
.pcean ul li a:hover{
    cursor: pointer;
    color: #ff0000;
    cursor: pointer;
}

.rscv{
    color: #cc66ff !important;
}

.latpo{
    width: calc(100% - 133px);
    float: left;
    background: #fff;
}

.dmonc{
    display: block;
    margin: 15px auto;
}

.gitf{
    width: 671px;
    margin-left: 40px;
    padding-bottom: 55px;
}

.gitf img{
    display: block;
    margin: 10px auto;
}

.gitf h1{
    text-align: center;
}

.vorgl{
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}

.gitf img{
    display: block;
    margin: 10px auto;
}

.vacant{
    margin-bottom: 88px;
}

.gitf p{
    margin-left: 40px;
    margin-right: 40px;
}

.gitf h3{
    font-size: 19px;
    text-align: center;
}
